=== debian/control ===
Source: jolicloud-webapp-draftboard
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-draftboard
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.draftboardapp.com/
Description: Jolicloud web application for Draftboard
 The Draftboard web site running in a simple Jolicloud window.
